QGIS Application - Bug report #2213
Buffer labels option works incorrect
2009-12-08 01:14 PM - dr -

Status: Closed

Priority: Low

Assignee: nobody -

Category: Vectors

Affected QGIS version: Regression?: No
Operating System: All Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 12273
Description

1) try to open shapefile and choose Properties -> Labels
2) turn on checkbox "Display labels"

3) turn on and then turn of "Buffer labels" checkbox

At result we have full blocked "Buffer labels" panel.

Associated revisions

Revision 6cad2{33 - 2009-12-09 11:09 AM - Jiirgen Fischer

fix #2213

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@12380 ¢8812cc2-4d05-0410-92ff-de0c093fc19¢c

Revision 93a0ff7e - 2009-12-09 11:09 AM - Jiirgen Fischer

fix #2213

git-svn-id: http://svn.osgeo.org/qgis/trunk@12380 ¢8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-12-08 03:15 PM - Giovanni Manghi

confirmed also under linux

Replying to dr:
1) try to open shapefile and choose Properties -> Labels
2) turn on checkbox "Display labels"

3) turn on and then turn off "Buffer labels" checkbox
At result we have full blocked "Buffer labels" panel.

#2 - 2009-12-09 02:20 AM - Jiirgen Fischer
- Resolution set to fixed
- Status changed from Open to Closed
http://svn.osgeo.org/qgis/trunk/qgis@12380
http://svn.osgeo.org/qgis/trunk@12380
/issues/show/2213

fixed in commit:93a0ff7e (SVN r12381).
